"PHPGlossar Version 0.8"

GHDB-ID:

2975

Author:

anonymous

Google Dork Description:

"PHPGlossar Version 0.8"

PHPGlossar 0.8 (format_menue) Remote File Inclusion Vulnerabilities - CVE: 2007-2751: https://www.exploit-db.com/exploits/3941